.description {
    text-align: justify;
    font-size: 24px;
    font-weight: 100;
    line-height: 1.8em;
    letter-spacing: 0.2px;
    padding: 80px 0;
}


.details {
    display: grid;
    grid-auto-columns: 1fr 3fr;
    grid-column-gap: 6px;
    grid-auto-flow: column;
}

.details.inf {
    grid-auto-columns: 1fr;
    grid-column-gap: 20px;
}

.details.inf .ddetails {
    font-size: 12px;
    text-align: left;
}

.details.inf .col:nth-of-type(4)::before {
    content: "";
    display: block;
    height: calc(100% - 8px);
    width: 1px;
    border-right: 1px solid var(--ca);
    right: 0px;
    top:2px;
    position: absolute;
}

.details.inf .col:nth-of-type(4)::after {
    content: "";
    display: block;
    transform: rotate(180deg);
    right: 0;
    bottom: 0;
    position: absolute;
    justify-content: center;
    align-content: end;
    font-family: var(--ff);
    font-size: 32px;
    background-image: url('assets/images/arrow.svg');
}

.details.inf .dtitle {
    padding: 0 0 16px;
}

.details.inf li {
    text-indent: 0;
}
.ddetails li{
    text-indent: 100px;
}


.arrow svg {
    fill: var(--ca);
    ;
    stroke: var(--ca);
    stroke-linejoin: round;
    width: 11px;
    height: 6px;
}

.arrow {
    position: absolute;
    right: -5px;
    bottom: -2px;
}